0

We have an old Magento 2 installation, roughly a year old. Browsing the magento site it looks like patches are only for 1.x and not 2.x. Is that right? So for the latest fixes I need to upgrade to the latest version of 2.x?

Thanks

0

Magento provides the patches for 2.x version:

Note: it's better if we upgrade our Magento source to the newer version.

  • Righto thanks. I just thought it odd that there are no security patches since 2.x was released. Looks like they're just fixes for various things. Edit: that is looking at the first link. The last one which you say is old mentions fixes if you are prior to 2.0.10 which ours is. – caffeinehigh May 23 '17 at 13:17
  • Which is your Magento version? – Khoa TruongDinh May 23 '17 at 13:52
  • 2.1.0 from June 2016. Not sure whats going on with their version naming, i.e. 2.0.8 is more recent that 2.1.0 github.com/magento/magento2/releases – caffeinehigh May 23 '17 at 15:46
  • 2.1.x should upgrade to 2.1.6 version. <br/> 2.0.x isn't compatible 2.1.x. – Khoa TruongDinh May 23 '17 at 15:49
  • So to get to the latest version requires a fresh install then transfer everything over? There is no upgrade path? – caffeinehigh Jun 1 '17 at 9:50

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.